/* general */

html {
	margin: 0px;
	padding: 0px;
	}

body 
{ 
	font: 8pt/11pt verdana, arial, sans-serif;
	margin:0px 0px 0px 0px; 
	padding:0px;
	color:#000000;
	position:relative;
	width:100%;
}

div, ul{
	font: 7pt/11pt verdana, arial, sans-serif;
}

p { 
	margin: 0px 0px 12px 0px; 
	}

form{
	margin:0px;
	padding:0px;
}

a{
	font-weight:bold;
	color:#999999;
	text-decoration:underline;
}

li{
	margin: 5px 0px 8px 0px;
}

a:hover
{
	text-decoration:underline;
}

h2
{
	margin:10px 0px 0px 0px;
	padding:0px;
	font: 8pt/12pt verdana, arial, sans-serif;
	font-weight:bold;
	color: #CC0000;
}

h1
{
	margin:0px 0px 10px 0px;
	padding:0px;
	font: 12pt/18pt verdana, arial, sans-serif;
	font-weight:bold;
	color: #000000;
}

#content dl
{
	margin:0px 0px 5px 0px;
	overflow: hidden; 
	width: 100%
}

#content dd{
	padding-left:0px;
	display:inline;
	margin:0px;
}

.dd_image{
	float:right;
}

#content dt
{
	padding-top:12px;
}

dt
{
	background: transparent URL('../images/dt_border.gif') repeat-x 0% 0%;
}

dt a
{
	color:#000000;
}

.small
{
	font-size:7pt;
}

/* page elements */

#container
{
	position:relative;
	width:100%;
	padding:0px;
	margin:0px;
	background: #FFF URL('images/top_grad.gif') repeat-x 0% 0%;
}

#content
{
	border-top:2px solid #CC0000;
	border-bottom:2px solid #CC0000;
	position:relative;
	width:99.5%;
	padding:0px;
	margin:0px;
	background:#F4F3F8 URL('images/leftnav_back.gif') repeat-y;
	/*overflow:hidden;*/
}

#leftnav
{
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
	width:172px;
}

* html #leftnav{
	margin:0px -3px 0px 0px;
}

#leftnav-content{
	padding:10px;
	margin:0px;
}

#leftnav ul
{
	padding:0px;
	margin:0px;
	list-style-type:none;
}

#forum #leftnav{
	display:none;
}

#main{
	float:left;
	width:600px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#main-content{
	position:relative;
	padding:10px;
	margin:-3px;
}

* html #main-content{
	height:400px;
	overflow:show;
}

#forum #main{
	margin:0px 0px 0px 0px;
	width:98%;
}

* html #forum #main{
	width:100%;
}

#forum #content
{
	background: #F4F3F8 URL() no-repeat 0% 0%;
}

#forum #main-content
{
	margin:0px;
	padding:10px 10px 0px 10px;
	width:100%;
	background: transparent;
}

   hr.clear {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }

#footer
{
	text-indent:-9999px;
	position:relative;
	margin:0px;
	width:100%;
	height:10px;
	list-style-type: none;	
	clear:both;
}

#header
{
	position:relative;
	background: transparent URL('images/controller1.gif') no-repeat 98% 0%;
	height: 60px;
	margin:0px auto;
	width:100%;
	padding:0px;
	height:60px;
}

#logo
{
	float:left;
	margin:0px;
	padding:3px 0px 0px 10px;
}

#header ul
{
	float:left;
	position:relative;
	list-style-type: none;
	padding-top:35px;
	padding:2px;
	height:20px;
	margin:30px 0px 0px 10px;
}

#header ul li
{
	display:inline;
	background-color: transparent;
	margin:1px 3px 1px 3px;

}


#nav a
{
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 2px 4px;
	border-bottom:2px solid #CCCCCC;
}

#nav a:hover
{
	border-bottom:2px solid #999999;
}

#nav li.on a
{
	border-bottom:2px solid #CC0000;
}


#leftnav ul.hslist{
	margin: 5px 0px 10px 0px;
}

.hslist li{
	margin: 0px;
	list-style-type:none;
}

.hsgame{
	list-style-type:none;
}

.hsuser{
	list-style-type:none;
}

.hsscore{
	list-style-type:none;
	font-weight:bold;
}

.devider{
height:1px;
width:100%;
background-color:transparent;
border-bottom:1px dashed #999999;
}

#news dl{
	margin:0px 0px 20px 0px;
	padding:0px;
}

#news dt{
	font-size: 9pt;
	font-weight: bold;
	color: #CC0000;
	margin:0px 0p 5px 0px;
	padding:0px;
	padding-bottom:3px;
	border-bottom:1px solid #CCCCCC;
}

#news dd{
	clear:both;
	margin:0px;
	padding:0px;
}

/* old styles carried over */

.headerNews	{
	font-size: 12pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #CC0000;
	border-bottom: 1px dashed #999999;
	padding-bottom:5px;
	margin-bottom:10px;
	}

.headerNewsArticle	{
	font-size: 9pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #333333;
	padding-bottom:3px;
	}

.date
	{
	margin-top: 10px;
	display:inline;
	float:right;
	font-size: 8pt;
	color: #999999;
	font-weight:bold;
	}

.linksHeader
	{
	font-size: 12pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #666666;
	padding-bottom:3px;
	}

.tablecanuckcos
	{
	padding:3px;
	border: 0px;
	}

/*	zFeeder CSS style sheet
	works with the css template
	author: AB & LCX
	note: set elements to display:none if you don't want them showed
*/


/* the header part in the css template */
.zf_header {
    margin-bottom: 1px;
}

/* the channel part in the css template */
.zf_channel {
	padding: 1px;
	border: 1px solid #000;
	height: 60px;
}

/* the channel logo part in the css template */
.zf_logo {
    float: left;
    padding: 5px;
}

/* the channel title part in the css template */
.zf_chantitle {
}

/* the channel rss part in the css template */
.zf_rss {
	font-size: x-small;
	font-style: italic;
}

/* the controls part in the css template */
.zf_controls {
	float: right;
}

/* the moreurl part in the css template */
.zf_moreurl {
	font-style: italic;
}

/* the hideurl part in the css template */
.zf_hideurl {
	font-style: italic;
}


/* the lastupdated part in the css template */
.zf_lastupdated {
	float: left;
	font-style: italic;
	color: #FFFFFF;
}

/* the news container part in the css template */
.zf_news {
	margin-top: 5px;
	padding-left: 2px;
}

/* the news title part in the css template */
.zf_title {
	font-size:10pt;
    margin-top: 15px;
}

.zf_title a{
	color:#CC0000;
}

/* the news description part in the css template */
.zf_description {
    text-align: left;
    margin: 1px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

/* the news publication date part in the css template */
.zf_pubdate {
    color: #999;
    font-family: Tahoma;
    text-align: right;
}

/* the footer part in the css template */
.zf_footer {
	height: 10px;
}

/* the between channels part in the css template */
.zf_between {
	height: 10px;
}

.GamesList TD {
	font-size: 10pt;
}
.NextGame {
	float: right;
	margin-bottom: 5px;
}
.PrevGame {
	float: left;
	margin-bottom: 5px;
}
.Specs .Title {
	font-weight: bold;
}

/*******************************************************************/
/* FOR THE CGDB 
/*******************************************************************/
.SystemListMain{
	list-style:none;
	margin:0px;
	padding:0px;
	width:100%;
	overflow:hidden;
}
.SystemListMain li{
	text-align:center;
	float:left;
	margin:3px;
	padding:0px;
	width:100px;
	height:100px;
}
.SystemListMain li a{
	text-decoration:none;
	display:block;
	margin:0px;
	width:100px;
	height:100px;
	font-size:8pt;
	background:#EEE;
	border:1px solid #CCC;
}
.txtBox150 {
	width: 150px;
}

.SystemListMain li a:hover{
	color:red;
	border:1px solid red;
}
table.gameslist{
	width:450px
}
table.gameslist td{
	font-size:8pt;
	margin:1px;
	background:#EEE;
}
table.gameslist td a{
	color:#930;
	text-decoration:none;
}
table.gameslist td a:hover{
	color:#930;
	text-decoration:underline;
}
.GameTitle {
	margin-top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.BreadCrumb {
	margin-bottom: 5px;
}
.txtBox300 {
	width: 300px;
}
.GameUpdate .left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.GameUpdate .right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.txtBox75 {
	width: 75px;
}
.txtBox300x300 {
	height: 300px;
	width: 300px;
}
.txtBox250x150 {
	height: 150px;
	width: 250px;
}
.FrontReview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.FrontReview A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
